摘要:使用之前:使用rabbitmq,前提肯定需要安装erlang以及rabbitmq; php使用rabbitmq需要安装客户端,下载 http://pecl.php.net/package/amqp/1.9.4/windows 找到使用自已的版本,然后的php版本的rabbitmq客户端,放置在php 阅读全文
posted @ 2021-03-29 09:18 惊风破浪的博客 阅读(25) 评论(0) 推荐(0) 编辑